Company Financial Estimate
curl --request GET \
--url https://api.akta.pro/api/v1/company/enrichment/financial_estimate/{company} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.akta.pro/api/v1/company/enrichment/financial_estimate/{company}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.akta.pro/api/v1/company/enrichment/financial_estimate/{company}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"uuid": "<string>",
"financial_estimate": {}
},
"credits_consumed": 123
}Core APIs
Company Financial Estimate API
Estimated revenue, valuation, growth.
GET
/
v1
/
company
/
enrichment
/
financial_estimate
/
{company}
Company Financial Estimate
Overview
The Company Financial Estimate API returns thefinancial_estimate section of a company as a standalone endpoint.
Endpoint Details
- Method: GET
- Endpoint:
/api/v1/company/enrichment/financial_estimate/{company}/
Authentication requirements
- Include a valid API key in the
x-api-keyrequest header.
Request
Request Parameters
Header Parameters
string
required
Your API key.
Path Parameters
string
required
Company website (e.g.
canva.com) or a company UUID (e.g. 00031n-tesla). The UUID can be obtained from the Company Search API.Example Request
GET /v1/company/enrichment/financial_estimate/canva.com
x-api-key: <your_api_key>
Response
Successful Response Fields
Returns a JSON object with the following structure:float
Number of credits consumed (0.5 per call).
object
Financial Estimate payload for the requested company.
Authorizations
API key obtained from your Akta account.
Path Parameters
Company website (e.g. 'canva.com') or a company UUID (e.g. '00031n-tesla'). The UUID can be obtained from the Company Search API.
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=6e183af2c7498a76797d0c8d9a81b986)
.png?fit=max&auto=format&n=SdGZnb5iGLBOelR9&q=85&s=7702c636c517001e39df24a084a9728d)